<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Cyberon Voice Commander" group="Voice Control" checked="False">
    <Tip>New version of the "stock" voice dial application, with support for more commands</Tip>
    <Guid type="p">a015b78f-0ea3-4025-b63a-dd645a741616</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>2.0</AppVersion>
    <ButtonType>GroupRadioNone</ButtonType>
    <OEMAuthor>luv2chill</OEMAuthor>
    <AppAuthorURL>http://www.cyberon.com.tw/pro-solAG1-1.php?NO1=1</AppAuthorURL>
  </Item>
</Items>